baozhadehulu
2015-06-02 08:32
采纳率: 52.6%
浏览 4.0k

为什么在linux系统下安装QQ的时候出现这种情况?

装入归档文件时出现了一个错误。
Archive: /tmp/QQ7.2.exe
[/tmp/QQ7.2.exe]
End-of-central-directory signature not found. Either this file is not
a zipfile, or it constitutes one disk of a multi-part archive. In the
latter case the central directory and zipfile comment will be found on
the last disk(s) of this archive.
zipinfo: cannot find zipfile directory in one of /tmp/QQ7.2.exe or
/tmp/QQ7.2.exe.zip, and cannot find /tmp/QQ7.2.exe.ZIP, period.

  • 点赞
  • 写回答
  • 关注问题
  • 收藏
  • 邀请回答

8条回答 默认 最新

  • U201017971 2015-06-02 09:13
    已采纳

    .exe 是windows系统下的安装文件。linux系统下要找相对应的安装文件。rpm。

    点赞 4 评论
  • blownewbee 2015-06-02 08:37

    exe应该是windows下的可执行文件。

    点赞 评论
  • blownewbee 2015-06-02 08:38

    你下载错版本了,再仔细找找。如果是ubuntu,直接用新立得软件管理器,里面就有qq,一键安装。

    点赞 评论
  • DevilBox 2015-06-02 09:05

    exe是Windows下的可执行文件,Linux下安装的话,一般用wine,但是wine不是万能的,龙井将QQ的接口重新改写了一下,可以在Linux下运行,只是占用内存有点大,可以使用,你不妨下载这个试试

    点赞 评论
  • blownewbee 2015-06-02 09:08

    http://im.qq.com/qq/linux/download.shtml
    ubuntu用tag.gz
    rh系用apm

    点赞 评论
  • 用wine吧,虽然难用了点,至少能用 我的QQ输入密码的时候都是不显示×的。。。 悲剧

    点赞 评论
  • zuishikonghuan 2015-06-02 10:46

    QQ貌似没有Linux版(企鹅为难企鹅,唉~)
    所以用wine吧,不要用太新的QQ,不一定能跑起来

    点赞 评论
  • hxp440183 2015-06-06 16:37

    对不上版。执行库存怎么能依赖得上。。

    
    
    点赞 评论

相关推荐 更多相似问题